<?php
	session_start();
    $art_id=$_GET['art_id'];
    $cuantos=$_GET['cantidad'];
    $carrito_mio=$_SESSION['carrito'];

    if(isset($_SESSION['carrito']))
    {
        if($cuantos<1)
        {
            $carrito_mio[$art_id]=0;
        }
        else
        {
            $carrito_mio[$art_id]['cantidad']=$cuantos;
        }
	} 
    $_SESSION['carrito']=$carrito_mio;
?>